﻿using System.Collections.Generic;

namespace FNZCM.LyricTools.Models.Metadata
{
    public interface IMetadata : IReadOnlyMetadata
    {
        new string Album { get; set; }
        new string Title { get; set; }
        new string Artist { get; set; }
        new IReadOnlyList<string> ArtistList { get; set; }
        new int DurationMs { get; set; }
        new string FileName { get; set; }
    }
}
