﻿using FNZCM.BlazorWasm.UI.Components.Fnz.Bases;
using Newtonsoft.Json;

namespace FNZCM.BlazorWasm.UI.Components.Fnz.Modal
{
    public class Options : OptionsBase
    {
        private Backdrops backdrop = Backdrops.On;

        [JsonProperty("backdrop")]
        [JsonConverter(typeof(BackdropsJsonConverter))]
        public Backdrops Backdrop
        {
            get => backdrop;
            set
            {
                if (backdrop != value) _isChanged = true;
                backdrop = value;
            }
        }
    }
}
